CREATE TABLE [data].[GC_Fokus_Produktgruppen] (
   [Client_DB] [varchar](20) NULL,
   [Focus_Group] [varchar](50) NULL,
   [Parts_Number] [varchar](50) NULL,
   [GMPD_Group] [varchar](20) NULL,
   [Marke_ID] [decimal](18,8) NULL,
   [Marke] [varchar](20) NULL
)


GO
